.movie-section h2{
    width: 90%;
    margin: 0 auto;
}

.scroll-display {
    width: 100%;
    height: max-content;
    max-height: 400px;
    padding: 1rem;
    overflow-x: scroll;

}

.scroll {
    width: fit-content;
    display: flex;
    flex-wrap: nowrap;
    gap: 1rem;
}

.movie {
    width: 26vw;
    max-width: 200px;
    padding: .2rem;
    border-radius: 3px;
    background-image: linear-gradient( #8F00FF, #000);
    box-shadow: 1px 1px 10px #000000;
    text-align: center;
}

.movie img {
    width: 100%;
    height: 75%;
}
.movie div {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.movie h4 {
    font-size: .8rem;
    text-overflow: ellipsis;
    text-wrap: nowrap;
}